ovrimos_result_all
ovrimos_rollback
Fonctions Ovrimos SQL
PHP Manual

# ovrimos_result

(PHP 4 >= 4.0.3, PHP 5 <= 5.0.5)

ovrimos_result — Lit le contenu d'une colonne Ovrimos

### Description

string ovrimos_result ( int `$result_id` , mixed `$field` )

Lit le contenu de la colonne `field`.

### Liste de paramètres

`result_id`

  Un identifiant de résultat, retourné par la fonction ovrimos_execute() ou la fonction ovrimos_exec().

`field`

  Soit une chaîne de caractères représentant le nom du champ, soit son index (en commençant à 1).

### Valeurs de retour

Retourne le nom de la colonne, sous la forme d'une chaîne de caractères, ou `FALSE` si une erreur survient.

ovrimos_result_all
ovrimos_rollback
Fonctions Ovrimos SQL
PHP Manual